
// ----------------------------------------------------------------------

import MileageListView from "@/shared/sections/fleets/consommation/kilometrage/view/mileage-list-view";

export const metadata = {
  title: 'Dashboard: Consommation de Kilometrage | Flottes',
};

export default function Page() {
  return <MileageListView />;
}
